RubyGems Navigation menu

mustwin-stripe-ruby-mock 1.8.5.00

A drop-in library to test stripe without hitting their servers

Gemfile
          gem 'mustwin-stripe-ruby-mock', '~> 1.8.5.00'
  
  
  
  
  
  
  

install
          gem install mustwin-stripe-ruby-mock
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,038

For this version 545

Required Ruby Version: None

Links:

Versions:

  1. 1.8.5.00 - September 6, 2013 (34.5 KB)
  2. 1.8.4.10 - September 5, 2013 (34 KB)